Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01091 Misc. Minor Have not tried Feb 9, 2008, 16:03 May 31, 2008, 20:30
Tester RansAckeR View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver aleck64.cpp
Version 0.123 Fixed in Version 0.124u2 Build
Summary 01091: 11beat: Unknown opcode error when service mode is enabled.
Description When you enable service mode on 11beat and restart mame you recieve:

C:\emu\mame>mame 11beat
RSP: unknown opcode 00 (020C0190) at 04010004

I know it's marked GAME_NOT_WORKING, just wanted to report it in case it could be of any help.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems 11beat
Attached Files
png file icon 11beat0123gre.png (10,453 bytes) Feb 14, 2008, 18:00
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.01158
couriersud
Developer
May 31, 2008, 20:05
Does not happen as of 125u3.
User avatar
No.01159
Tafoid
Administrator
May 31, 2008, 20:30
edited on: May 31, 2008, 20:59
Message stops occuring in 0.124u2 - set that as fixed version.